LS. Can I use an existing acu.ini from the previous novell client (4.90sp2)
for the new novell client 4.91 (sp4)?

Regards,

Dirk Jonker